## public Election::getGlobalTimer

### Description    

```php
public Election->getGlobalTimer ( ): float
```

Returns the cumulated computation runtime of this object. Include only computation related methods.
    

### Return value:   

*(```float```)* (Float) Timer


---------------------------------------

### Related method(s)      

* [Election::getLastTimer](../Election%20Class/public%20Election--getLastTimer.md)    

---------------------------------------

### Examples and explanation

* **[Manual - Timber benchmarking](https://github.com/julien-boudry/Condorcet/wiki/III-%23-A.-Avanced-features---Configuration-%23-1.-Timer-Benchmarking)**    
